[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [libvirt] [BUG] EPOLL_CLOEXEC undeclared



Hello Eric,

Eric Blake <eblake redhat com> wrote:
On 01/17/2012 04:42 AM, Philipp Hahn wrote:
And what kernel is that system running?

2.6.32

We already refuse to compile
lxc for RHEL 5 (kernel 2.6.18), as that particular kernel is too old to
usefully support namespace and other operations required by lxc.

I haven't used lxc on that particular system, but only tried to comile that newer version. configure did detect lxc itself and then failed building it, so that was the only thing to get me started looking at that issue. Since I don't need lxc on that system, I'm fine with just disabling lxc.

Sincerely
Philipp


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]